<?xml version="1.0" encoding="utf-8"?>
<!--说明：放置淘宝网和中文站的配置项。打点相关已移往TraceUrls.xml。-->
<FromSiteConfiguration>
  <!--淘宝网用户的配置项写在这个节点中-->
  <site id="cntaobao" name="cntaobao_sitename" domain="taobao.com">
    <kvpair id="wwdownload">http://wangwang.taobao.com/#buyer</kvpair>
    <kvpair id="domains">taobao.com taobao.net atpanel.com taojianghu.com</kvpair>
    <kvpair id="autologin_switch">1</kvpair>
    <kvpair id="autologin">http://login.taobao.com/member/loginByIm.do?_input_charset=utf-8</kvpair>
    <kvpair id="autologin_child">http://mai.taobao.com/login/loginByIm.do?_input_charset=utf-8</kvpair>
    <kvpair id="safelogin">https://login.taobao.com/member/im_biz_gateway.htm?_input_charset=utf-8</kvpair>
    <kvpair id="contact.recommend.viewall">http://jianghu.taobao.com/admin/recommend/recom_friends.htm?tracelog=wwsnsfind</kvpair>
    <kvpair id="editpassword"><![CDATA[http://110.taobao.com/account/product_validate.htm?type=password&asker=wangwang]]></kvpair>
    <kvpair id="getpassword">http://member1.taobao.com/member/forgot_passwd.jhtml?asker=wangwang</kvpair>
    <kvpair id="registeruser">http://reg.taobao.com/member/new_register.jhtml?from=wangwang</kvpair>
    <kvpair id="registeruser_out">http://member1.taobao.com/member/register.jhtml</kvpair>
    <kvpair id="registeruser_mode">out</kvpair>
    <kvpair id="appcenter_appstore"><![CDATA[http://web.wangwang.taobao.com/appbox/new_app_index_v2.htm?categoryId=-1&ver=%s&uid=%s&random=%d]]></kvpair>
    <kvpair id="forgetpasspage">http://member1.taobao.com/member/forgot_passwd.jhtml?asker=wangwang</kvpair>
    <kvpair id="im_chat_dialog_card_mian_url">http://tradecard.wangwang.taobao.com/tradecard/buyer/chatCard.htm?signmode=im</kvpair>
    <kvpair id="custportraiturl"><![CDATA[http://wsapi.jianghu.taobao.com/wangwang/headshow.htm?version=%s&longId=]]></kvpair>
    <kvpair id="fetchPortraitUrlList"><![CDATA[http://wsapi.jianghu.taobao.com/wangwang/batchQueryUserImage.htm?version=%s&longIds=]]></kvpair>
    <kvpair id="custportraiturl_new">http://wwc.taobaocdn.com/avatar/getAvatar.do?</kvpair>
    <kvpair id="editselfportraiturl">http://jianghu.taobao.com/admin/user/headset4ww.htm?longId=</kvpair>
    <kvpair id="editselfportraiturl_jianghu">http://jianghu.taobao.com/admin/user/headset.htm?isw=1</kvpair>
    <kvpair id="canteditportraiturl">http://www2.im.alisoft.com/webim/personv6/childUserFace.htm?needtid=</kvpair>
    <kvpair id="searchurl">http://search1.taobao.com/browse/search_auction.htm?asker=wangwang&amp;commend=all&amp;q=</kvpair>
    <kvpair id="searchurlpic">mainwnd_searchregion/taobaologo.png</kvpair>
    <kvpair id="searchurltip">searchintaobao</kvpair>
    <kvpair id="security_center_url">http://member1.taobao.com/member/safe/pindao/ww_my_home.vhtml</kvpair>
    <kvpair id="loginpage_sitelogo">loginwnd/loginpage_taobaologo.png</kvpair>
    <kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/imUserCard.htm?signmode=im&amp;uid=</kvpair>
    <kvpair id="searchBkgndText">searchBkgndTextTaobao</kvpair>
    <kvpair id="snsapi"><![CDATA[http://wwapi.jianghu.taobao.com/rest?app_key=%APPKEY%&method=%APINAME%&wwUserLongId=%WWLONGID%&wwSessionId=%SESSID%&wwTimestamp=%WWTIME%&wwSign=%WWSIGN%&v=1.0]]></kvpair>
    <kvpair id="snsstart"><![CDATA[http://jianghu.taobao.com/admin/plugin.htm?appkey=%APPKEY%&needexecute=%NEEDEXEC%&param=%PARAM%]]></kvpair>
    <kvpair id="mytaobaourl">http://my.taobao.com</kvpair>
    <kvpair id="contactdiscountshopurl"><![CDATA[http://web.wangwang.taobao.com/shop/discount/shopDiscount.htm?ver=%s&sellerNick=%s&pageNo=1&justJson=0&_input_charset=utf-8]]></kvpair>
    <kvpair id="taobao_normal_modify_portrait">http://jianghu.taobao.com/admin/user/headset.htm?isw=1</kvpair>
    <kvpair id="contactinfownd.taojianghu.frontpagefmt">http://jianghu.taobao.com/wangwang/redirect.htm?longId=%s</kvpair>
  
    <kvpair id="app_plugin_info">http://wwinfos.wangwang.taobao.com/promotion?uid=</kvpair>
    <kvpair id="ww_checkurl">http://msgchannel.wangwang.taobao.com/urlcheck?url=</kvpair>
    <kvpair id="modify_portrait">http://i.taobao.com/wangwang/uploadUserImage.htm</kvpair>
    <kvpair id="busi_server_url"><![CDATA[http://msgchannel.wangwang.taobao.com/wwmsgchannel?channelVer=2&meta=support&version=%s]]></kvpair>
    <kvpair id="approuter_server_url"><![CDATA[http://msgchannel.wangwang.taobao.com/approuter?channelVer=2&version=%s]]></kvpair>
  
    <kvpair id="sms_publicity_url"><![CDATA[http://www.alisoft.com/cmsresource/cscenter/enet/wangwang2008/?nodeid=67]]></kvpair>
    <kvpair id="servicerobot"><![CDATA[http://service.taobao.com/support/minerva/robotWw.htm?source_id=123456&flag=ww&uid=%s&version=%s]]></kvpair>
    <kvpair id="reportcenter_report_number">http://web.wangwang.taobao.com/report/getProofNumber.htm?bv=webkit</kvpair>
    <kvpair id="reportcenter_report_message">http://web.wangwang.taobao.com/report/reportMessage.htm?bv=webkit</kvpair>
    <kvpair id="reportcenter_report_phishing">http://web.wangwang.taobao.com/report/reportUrl.htm?bv=webkit</kvpair>
    <kvpair id="reportcenter_my_report">http://web.wangwang.taobao.com/report/reportManager.htm?bv=webkit</kvpair>
	<!--登录错误找回密码或会员名-->
    <kvpair id="login_forget_password">http://110.taobao.com/account/forget_passwd.htm</kvpair>
    <kvpair id="login_forget_memeber">http://service.taobao.com/support/help-16600.htm?_pvf=5604468dl</kvpair>
  </site>

  <!--中文站用户的配置文件写在这个节点中-->
  <site id="cnalichn" name="cnalichn_sitename" domain="china.alibaba.com">
    <kvpair id="domains">china.alibaba.com alibaba.com.cn alisoft.alibaba.com 1688.com taobao.com</kvpair>
    <kvpair id="autologin_switch">1</kvpair>
    <kvpair id="homepage">http://www.1688.com/</kvpair>
    <kvpair id="autologin">http://login.1688.com/member/aliwwSignin.do</kvpair>
    <kvpair id="editpassword">http://exodus.1688.com/member/modify_password.htm</kvpair>
    <kvpair id="getpassword">http://exodus.1688.com/member/retrieve_password.htm?asker=alitalk</kvpair>
    <kvpair id="forgetpasspage">http://member.1688.com/member/retrieve_password.htm</kvpair>
    <kvpair id="registeruser">http://member.1688.com/member/join/enterprise_join.htm</kvpair>
    <kvpair id="registeruser_mode">out</kvpair>
    <kvpair id="appcenter_appstore"><![CDATA[http://web.wangwang.taobao.com/appbox/new_app_index_alichn_v2.htm?categoryId=-1&ver=%s&uid=%s&random=%d]]></kvpair>
    <kvpair id="registeruser_out">http://member1.taobao.com/member/register.jhtml?from=wangwang</kvpair>
    <kvpair id="im_chat_dialog_card_mian_url"><![CDATA[http://member.1688.com/member/ims/chatCard.htm?memberId=%s&fromid=%s]]></kvpair>
    <kvpair id="custportraiturl">http://img.china.alibaba.com/club/upload/pic/user/</kvpair>
    <kvpair id="editselfportraiturl">http://blog.1688.com/user/upload/uploadPictureWangWang.html?needsignin=1&amp;needtid=</kvpair>
    <kvpair id="searchurl">http://s.1688.com/offer/</kvpair>
    <kvpair id="searchurlpic">mainwnd_searchregion/alilogo.png</kvpair>
    <kvpair id="searchurltip">searchinalibaba</kvpair>
    <kvpair id="loginpage_sitelogo">loginwnd/loginpage_alilogo.png</kvpair>
    <kvpair id="searchBkgndText">searchBkgndTextAlibaba</kvpair>
    <kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/imUserCard.htm?signmode=none&amp;uid=</kvpair>
    <kvpair id="transform_login_id"><![CDATA[http://member.1688.com/member/ajax/transform_login_id.do?loginId=%s]]></kvpair>
    <!--contact profile-->
    <kvpair id="contactprofile.alichn.viewprofile"><![CDATA[http://me.1688.com/wwprofile/%s.htm?asker=ATC_userinfo&LoginId=%s&tranclog=aliwwdf_mepage]]></kvpair>
    <kvpair id="contactprofile.alichn.viewcompany"><![CDATA[http://detail.1688.com/company/detail/%s.html?asker=ATC_userinfo]]></kvpair>
    <kvpair id="contactprofile.alichn.viewtrustpass"><![CDATA[http://esite.1688.com/credit.htm?loginId=%s]]></kvpair>
    <kvpair id="dailynews"><![CDATA[http://download.wangwang.1688.com/aliim/AliFocus/index_new.html?asker=ATC_dailyfocus&needsign=1000&year=2012&memberId=%s&loginId=%s&ver=%s]]></kvpair>
    <kvpair id="servicerobot"><![CDATA[http://portal.manjushri.alibaba.com/portal/portal/init.jspa?instanceCode=ALIR00000161&scenceCode=SCEN00002869&digest=8d95699de73b3c22840ab2bc85e466c0&noRedirect=true&siteId=CN&loginId=%s&WWUserID=%s]]></kvpair>
	<kvpair id="helpcenter.gethelp.url"><![CDATA[http://114.1688.com/sp/ww/buy131130.html]]></kvpair>
	<!--登录错误找回密码或会员名-->
    <kvpair id="login_forget_password">http://member.1688.com/member/retrieve_password.htm</kvpair>
    <kvpair id="login_forget_memeber">http://member.1688.com/member/retrieve_password.htm</kvpair>
  </site>
  <site id="cnaliyun" name="cnaliyun_sitename" domain="">
  </site>
  <site id="wangwang" name="wangwang_sitename" domain="alisoft.com">
  </site>
  <site id="cnalimam" name="cnalimam_sitename" domain="alimama.com">
  </site>
  <site id="chnyahoo" name="chnyahoo_sitename" domain="yahoo.cn">
  </site>
  <site id="htyahooo" name="htyahooo_sitename" domain="yahoo.com.cn">
  </site>
  <site id="cnkoubei" name="cnkoubei_sitename" domain="koubei.com">
  </site>
  <site id="enaliint" name="enaliint_sitename" domain="alibaba.com">
  </site>
  <site id="cnwujing" name="cnwujing_sitename" domain="wujing.com">
  </site>
  <site id="chnaigou" name="chnaigou_sitename" domain="aigou.com">
  </site>
  <site id="cnanonym" name="cnanonym_sitename" domain="">
  </site>
  <site id="" name="" domain="">
    <kvpair id="warmprompt_weburl"><![CDATA[http://web.wangwang.taobao.com/giving/wwLoginedActivity.do?longId=%s&version=%s]]></kvpair>
    <kvpair id="tribe_portraitset"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeLogoUploadV2.htm?fromTaobao=true&signmode=im&tribeId=%s&version=%s&width=480&height=328]]></kvpair>
	<kvpair id="tribe_portraitupload"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribePostLogo.htm?fromTaobao=true&signmode=im&tribeId=%s&version=%s&width=480&height=328]]></kvpair>
    <kvpair id="netconf_download">http://web.im.alisoft.com/userprofile/getprofile</kvpair>
    <kvpair id="netconf_upload">http://web.im.alisoft.com/userprofile/postprofile</kvpair>

    <kvpair id="signatureurl">http://profile.im.alisoft.com/userprofile/getsignature?signmode=im</kvpair>
    <kvpair id="hismsgsvrrecordingurl">http://www2.im.alisoft.com/webim/common/config.do?signmode=im&amp;action=common/configAction&amp;event_submit_do_config=true&amp;key=1&amp;uid=</kvpair>
    <kvpair id="contactrecommendurl">http://jianghu.taobao.com/admin/wangwang/recomFriendsForWang.htm</kvpair>
    <kvpair id="userdetailinfourl">http://www2.im.alisoft.com/webim/personv6/personDetailNew.htm?signmode=im&amp;uid=</kvpair>
    <kvpair id="selfdetailinfourl">http://www2.im.alisoft.com/webim/personv6/personNew.htm?signmode=im&amp;uid=</kvpair>
    <kvpair id="searchuserurl">http://www2.im.alisoft.com/webim/personv6/search.htm?signmode=im&amp;uid=</kvpair>
    <kvpair id="stockurl">http://db3.finance.vip.cnb.yahoo.com/aliww/main.php?wid=</kvpair>
    <kvpair id="ShowPluginInstallPosInfoUrl"><![CDATA[http://mall.alisoft.com/apps/shopwindow/showDetailAppAction!showInductor.jspa?userId=%s&wwVer=%s&app.appId=%s&slotimg=%s&width=580&height=520]]></kvpair>
    <kvpair id="InviteContactsShare">http://www2.im.alisoft.com/webim/space/appInvite.htm?signmode=im</kvpair>
    <kvpair id="download_plugins">http://download.im.alisoft.com/aliim/AliIM6/configs/auto_plugins.xml?uid=XXX&amp;ver=VVV</kvpair>
    <kvpair id="bizmgrurl">http://exodus.1688.com/bizexpress2/turbine/template/bizexpress2,ALTExpress?asker=ATC&amp;memberId=</kvpair>
    <kvpair id="assisturl">http://redirect.1688.com/gateway/10010?asker=ATC&amp;needsignin=1&amp;MemberId=</kvpair>
    <kvpair id="managerurl">http://alisoft.alibaba.com/service/AlitalkIndex.do?asker=ATC&amp;member_id=</kvpair>
    <kvpair id="tribeurl">http://www2.im.alisoft.com/webim/tribe/tribeTabAlitalk.htm?needsignin=2</kvpair>
    <kvpair id="mediaplayerurl">http://video.1688.com/zhibo/maoyitong.html</kvpair>
    <kvpair id="newstockurl">http://info.1688.com/biznews/pages/bd_detail/yh_finc_frm.html?wid=cnalichn</kvpair>
    <kvpair id="translatorurl">http://info.1688.com/html/api/yahoo_fanyi.html</kvpair>
    <kvpair id="sceduleurl">http://alisoft.alibaba.com/alitalk/alitalkDayActivity.htm?asker=ATC&amp;tracelogww=alisoft_alitalk_calendertab&amp;appendinfo=ignore</kvpair>
    <kvpair id="report_url"><![CDATA[http://www2.im.alisoft.com/webim/security/inform.htm?]]></kvpair>
    <kvpair id="rubbish_add_report_url"><![CDATA[http://service.im.alisoft.com/service/inform?]]></kvpair>
    <kvpair id="TpMobileAndSoUrl">http://web.im.alisoft.com/memberinfo/getuserflags8</kvpair>
    <kvpair id="OperatorIconInfoUrl">http://web.im.alisoft.com/memberinfo/getdoings</kvpair>
    <kvpair id="ContactAllInfosUrl">http://web.im.alisoft.com/memberinfo/getextrainfo</kvpair>
    <kvpair id="msgsyn_resetpwd"><![CDATA[http://www2.im.alisoft.com/webim/online/security/update_password.htm?signmode=im&loginId=%s&type=0]]></kvpair>
    <kvpair id="msgsyn_fetchpwd"><![CDATA[http://www2.im.alisoft.com/webim/online/security/fetch_password.htm?signmode=im&loginId=%s&type=0]]></kvpair>
    <kvpair id="view_online_chat_message_history"><![CDATA[http://www2.im.alisoft.com/webim/online/onlineHistory.htm?signmode=im&uId=%s&tId=%s&type=0]]></kvpair>
    <kvpair id="view_eservice_online_chat_message_history"><![CDATA[http://www2.im.alisoft.com/webim/online/chatSearch.htm?signmode=im&action=online/chatAction&event_submit_do_Search=true&needsignin=2&uId=%s&tId=%s&type=%d]]></kvpair>
    <!--文件安全检查上传-->
    <kvpair id="file_safe_upload">http://wwfilesafe.wangwang.taobao.com/wwfilesafe</kvpair>
    <!--main menu-->
    <kvpair id="download_new_version"><![CDATA[</kvpair>
    <kvpair id="ww_robot_url_neterror"><![CDATA[http://www.alisoft.com/cmsresource/cscenter/enet/wangwang2008/?nodeid=6]]></kvpair>
    <kvpair id="ww_robot_url"><![CDATA[http://im.robot.aliapp.com/all/aliqzg/space.jsp?id=3&userId=%s&page=wangwang]]></kvpair>
    <kvpair id="ww_robot_url_neterror_tb"><![CDATA[ http://im.robot.aliapp.com/all/aliqzg/space.jsp?id=3&userId=aliwwloginname&page=dlbs&ask=%E6%97%BA%E6%97%BA%E7%99%BB%E5%BD%95%E4%B8%8D%E4%B8%8A%EF%BC%8C%E5%87%BA%E7%8E%B0%E2%80%9C%E6%B2%A1%E8%BF%9E%E6%8E%A5%E4%B8%8A%E7%BD%91%E7%BB%9C%E2%80%9D%E7%AD%89%E4%B8%89%E4%B8%AA%E6%8F%90%E7%A4%BA%EF%BC%9F]]></kvpair>
    <kvpair id="using_instruction"><![CDATA[http://service.taobao.com/support/help-12027.htm]]></kvpair>
    <kvpair id="invite_friends_using_ww"><![CDATA[http://www.taobao.com/wangwang/index.php]]></kvpair>
    <kvpair id="aliww_help"><![CDATA[http://service.taobao.com/support/help-12025.htm]]></kvpair>
    <!--sms-->
    <kvpair id="sms.addblacklistpage"><![CDATA[http://www2.im.alisoft.com/webim/smsv6/addBlackUserWin.htm?loginId=%s&signmode=im]]></kvpair>
    <kvpair id="sms.chargepage"><![CDATA[http://www2.im.alisoft.com/webim/smsv6/smsPayGuid.htm?loginId=%s&signmode=im]]></kvpair>
    <kvpair id="sms.bindpage"><![CDATA[http://www2.im.alisoft.com/webim/smsv6/bindGuide.htm?loginId=%s&version=&signmode=im]]></kvpair>
    <kvpair id="sms.unbindpage"><![CDATA[http://www2.im.alisoft.com/webim/smsv6/undoBind.htm?loginId=%s&signmode=im]]></kvpair>
    <kvpair id="sms.acntmgr"><![CDATA[http://www2.im.alisoft.com/webim/smsv6/accountsQueryFrame.htm?loginId=%s&pageNum=%d&version=&signmode=im]]></kvpair>
    <kvpair id="sms.cnalichnintroduceSMS"><![CDATA[http://www.alisoft.com/portal/promotion/alitalk/sms/index1.html]]></kvpair>
    <kvpair id="sms.taobaointroduceSMS"><![CDATA[http://service.taobao.com/support/8101206.htm?spam=0.0.0.0.gyjsUX]]></kvpair>
    <kvpair id="sms.intimeMsgPage"><![CDATA[http://www2.im.alisoft.com/webim/smsv6/smsStoreroom.htm?signmode=im]]></kvpair>
    <!--tribe-->
    <kvpair id="tribe.enabletribe"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeOpenGuideV2.htm?tribeId=%s&signmode=im&width=460&height=301]]></kvpair>
    <kvpair id="tribe.searchtribe"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeSearch.htm?searchType=0&signmode=im&uid=]]></kvpair>
    <kvpair id="tribe.bulletin"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeDialogCardNew.htm?tasShow=%d&tribeId=%s&signmode=im]]></kvpair>
    <kvpair id="tribe.servicepage"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/service/serviceIndexTbV2.htm?signmode=im&tribeId=%s&loginId=%s&appkey=%s&versions=%d]]></kvpair>
    <kvpair id="tribe.servicepage.tb"><![CDATA[http://web.wangwang.taobao.com/group/NavigateV2.do?signmode=im&tribeId=%s&tabIndex=%s&istribeOwner=%d&loginId=%s&appkey=%s&versiontype=%d&istrader=%d&ver=%s&tick=%d&curTime=%s&hotPicTime=%s]]></kvpair>
    <kvpair id="tribe.onlinechatlog"><![CDATA[http://%s.g.im.alisoft.com/chat?signmode=im]]></kvpair>
    <kvpair id="tribe.setbulletin"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribePlacardNew.htm?tribeId=%s&signmode=im]]></kvpair>
    <kvpair id="tribe_levelweb"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribePullulate.htm?signmode=im&tribeId=%s]]></kvpair>
    <kvpair id="tribe.hotpictures"><![CDATA[http://team.taobao.com/picture/GetHottestPictures.do?groupId=%s]]></kvpair>
    <!--contact profile-->
    <kvpair id="contactprofile.taobao.viewprofile"><![CDATA[http://member1.taobao.com/member/userProfile.jhtml?asker=wangwang&userID=%s]]></kvpair>
    <kvpair id="contactprofile.taobao.viewstore"><![CDATA[http://store.taobao.com/shop/view_shop.htm?shop_nick=%s]]></kvpair>
    <!--AEP-->
    <kvpair id="aep_plugin_mgr2"><![CDATA[http://mall.alisoft.com/apps/mysoft/ImTab!mysoft.jspa?LongID=%s]]></kvpair>
    <kvpair id="aep_plugin_mgr"><![CDATA[http://mall.alisoft.com/apps/mysoft/ImTab!mysoft2.jspa?LongID=%s]]></kvpair>
    <kvpair id="aep_eservice_child_url"><![CDATA[http://www.im.alisoft.com/webim/onlinev6/eniti.html]]></kvpair>
    <kvpair id="aep_plugin_show_install"><![CDATA[http://mall.alisoft.com/apps/wangwang/sdkPlugInActiveNotify.jspa?longId=%s&appId=%ld&cmdid=%s&cmdparam=%s ]]></kvpair>
    <!--about wangwang-->
    <kvpair id="aboutwangwang.url"><![CDATA[http://www.alisoft.com]]></kvpair>
    <kvpair id="helpcenter.report.url"><![CDATA[http://web.wangwang.taobao.com/qa/feedback.htm]]></kvpair>
    <kvpair id="helpcenter.gethelp.url"><![CDATA[http://web.wangwang.taobao.com/qa/helpHome.htm]]></kvpair>
    <kvpair id="helpcenter.search.url"><![CDATA[http://web.wangwang.taobao.com/qa/helpHome.htm?pageNu=1&categoryId=&searchKey=]]></kvpair>
    <kvpair id="helpcenter.uploadpic.url"><![CDATA[http://web.wangwang.taobao.com/help/upload.htm?]]></kvpair>
    <kvpair id="helpcenter.feedback.url"><![CDATA[http://web.wangwang.taobao.com/qa/feedback.htm?feedDetail=1]]></kvpair>
    <kvpair id="systemset_roam_get">http://ucs.im.alisoft.com/get_user_cfg</kvpair>
    <kvpair id="systemset_roam_set">http://ucs.im.alisoft.com/set_user_cfg</kvpair>
    <!--security code-->
    <kvpair id="securitycode.url"><![CDATA[http://checkcode.alisoft.com/alisoft/checkcode?sessionID=%s]]></kvpair>
    <kvpair id="lost_plugins_list_url"><![CDATA[http://mall.alisoft.com/apps/wangwang/sdkNotify.jspa]]></kvpair>
    <kvpair id="get_real_cid_url"><![CDATA[http://amos.im.alisoft.com/getRealCid.aw?fromId=%s&toId=%s]]></kvpair>
    <kvpair id="eservice_authorize_url"><![CDATA[http://www2.im.alisoft.com/webim/online/setAuthorize.htm?signmode=im]]></kvpair>
    <kvpair id="eservice_download_url"><![CDATA[http://im.alisoft.com/download/taobao.html]]></kvpair>
    <kvpair id="taobao_download_url"><![CDATA[http://im.alisoft.com/download/taobao.html]]></kvpair>
    <kvpair id="performance_submit_entry"><![CDATA[http://tj.alisoft.com/tj.html?tracelogww=plugin_click_%s&uid=%s&itemid=%s&t=%s]]></kvpair>
    <kvpair id="magicface.sys"><![CDATA[http://www2.im.alisoft.com/webim/personv6/magicPage.htm?signmode=im&pageFlag=commend&loginId=]]></kvpair>
    <kvpair id="magicface.my"><![CDATA[http://www2.im.alisoft.com/webim/personv6/magicPage.htm?signmode=im&pageFlag=collection&loginId=]]></kvpair>
    <kvpair id="magicface.errorpage"><![CDATA[http://www.im.alisoft.com/webim/magicFacev6/errorInfo.html]]></kvpair>
    <kvpair id="emotion.select"><![CDATA[http://www2.im.alisoft.com/webim/personv6/setMyShow.htm?signmode=im&type=userface]]></kvpair>
    <kvpair id="feeds.get"><![CDATA[http://interface.im.alisoft.com/tbsns/ReqGetFeedsList?LOGIN_ID=%s&TIME_STAMP=%s]]></kvpair>
    <kvpair id="sns.sipapi"><![CDATA[http://sip.alisoft.com/sip/rest/]]></kvpair>
    <kvpair id="sns.userspace"><![CDATA[http://jianghu.taobao.com/home.htm?tracelog=wwmenuyoujian]]></kvpair>
    <kvpair id="sns.contactspace"><![CDATA[http://jianghu.taobao.com/wangwang/redirect.htm?longId=%s&tracelog=wwmenuyoujian]]></kvpair>
    <kvpair id="sns.downloadicon"><![CDATA[http://wang.alisoft.com/space/profile/home/userPage.do]]></kvpair>
    <kvpair id="sns.spaceurl"><![CDATA[http://wang.alisoft.com]]></kvpair>
    <kvpair id="space.album"><![CDATA[http://photo.jianghu.taobao.com/owner/picturesInChat.htm?tracelogww=Photo004]]></kvpair>
    <kvpair id="proofurl"><![CDATA[http://www2.im.alisoft.com/webim/other/proof.htm?signmode=im]]></kvpair>
    <kvpair id="sns.feedsaddress.messagecount"><![CDATA[http://jianghu.taobao.com/admin/message/view_system_message.htm?tracelog=wwlaba]]></kvpair>
    <kvpair id="sns.feedsaddress.space"><![CDATA[http://jianghu.taobao.com/home.htm?tracelog=wwtjhbutton]]></kvpair>
    <!-- activateuserconfig -->
    <kvpair id="activate.taobao"><![CDATA[http://member1.taobao.com/member/activate_acct.jhtml?nick=%s]]></kvpair>
    <kvpair id="activate.alimama"><![CDATA[http://www.alimama.com/membersvc/member/checkmail.htm]]></kvpair>
	<kvpair id="ww.skin_download.url"><![CDATA[http://cloud.wangwang.taobao.com/tair?module=pub_wwbbs_skin&nick=%s&version=-1]]></kvpair>
    <kvpair id="ww.download.url"><![CDATA[http://www.taobao.com/go/chn/ww/index.php]]></kvpair>
    <kvpair id="operatoricon_downloadicon"><![CDATA[http://img.im.alicdn.com/actions/promotion/icon/]]></kvpair>
    <kvpair id="operatoricon_openbrowser"><![CDATA[http://www2.im.alisoft.com/webim/other/activeShow.htm?signmode=im&activeCode=%s&userid=%s&selfid=%s&opentype=%d]]></kvpair>
    <kvpair id="taobaovip_download"><![CDATA[http://www.im.alisoft.com/webim/actions/taobaovip/]]></kvpair>
    <kvpair id="taobaovip_openbrowser"><![CDATA[http://vip.taobao.com/?ad_id=&am_id=&cm_id=1400223052c1ec99da49&pm_id=%s]]></kvpair>
    <kvpair id="tribeportraiturl"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeGetLogo.htm?tribeId=%s&version=%s&fromTaobao=true]]></kvpair>
    <kvpair id="tribe.deltribeshop"><![CDATA[http://web.wangwang.taobao.com/group/DeleteShopGroup.do?paramJson=]]></kvpair>
    <kvpair id="tribe.gettribeshopnameurl"><![CDATA[http://web.wangwang.taobao.com/group/GetTribeInfo.do?paramJson=]]></kvpair>
    <kvpair id="tribe.tribeinforurl"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeDetail.htm?signmode=im&tribeId=%s&width=580&height=328]]></kvpair>
    <kvpair id="tribe.keywordview"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeTagTop.htm?signmode=im&loginId=%s&tribeId=%s&itemId=%d&pageFlag=client&className=tribeSearch&bgColor=f6f9f9]]></kvpair>
    <kvpair id="cookie.language.site"><![CDATA[http://im.alisoft.com]]></kvpair>
    <kvpair id="search_group_default"><![CDATA[http://www2.im.alisoft.com/webim/tribe/search_list.htm]]></kvpair>
    <kvpair id="search_group_bycategory"><![CDATA[http://www2.im.alisoft.com/webim/tribe/search_list.htm?signmode=im&needsignin=2&c1=%s&c2=&c3=&p=&u=&k=%s]]></kvpair>
    <kvpair id="search_contact_bycompany"><![CDATA[http://s.1688.com/search/company_search.htm?tracelog=immyt_company_30924&asker=ATC&keywords=%s]]></kvpair>
    <kvpair id="search_taojanghu_privacyset"><![CDATA[http://jianghu.taobao.com/admin/user/privacySet.htm]]></kvpair>
    <kvpair id="search_taojanghu_agreement"><![CDATA[http://www.taobao.com/go/rgn/taojianghu/agreement20100105.htm]]></kvpair>
    <!--contact info-->
    <kvpair id="contactinfo.degree.manual"><![CDATA[http://www.taobao.com/go/act/wangwang/huoyuedu4.php]]></kvpair>
    <kvpair id="contactinfo.taojianghu.urlfmt"><![CDATA[http://photo.jianghu.taobao.com/view/latestPictures4Ww.htm?userLongId=%s&ownerLongId=%s&sign=%s]]></kvpair>
    <kvpair id="contactinfo.illegalchars"><![CDATA[<>\]]></kvpair>
    <kvpair id="IsCollectStoreUrl"><![CDATA[http://favorite.taobao.com/json/isCollected.htm?userNick=%s&ownerNick=%s]]></kvpair>
    <kvpair id="CollectStoreUrl"><![CDATA[http://favorite.taobao.com/json/addCollectionForWW.htm?ownerNick=%s&_tb_token_=%s]]></kvpair>
    <kvpair id="CollectStoreUrl2"><![CDATA[http://msgchannel.wangwang.taobao.com/approuter?channelVer=2&nick=%s&dstID=%d&data=%%7B%%22myNick%%22%%3A%%22%s%%22%%2C%%22sellerNick%%22%%3A%%22%s%%22%%7D&tokenData=%s]]></kvpair>
    <kvpair id="GetPluginInfoUrl"><![CDATA[http://wwinfos.wangwang.taobao.com/wwinfos?uid=%s&cliVer=%s]]></kvpair>
    <kvpair id="DeleteOrderUrl"><![CDATA[http://msgchannel.wangwang.taobao.com/approuter?channelVer=2&dstID=10002&nick=%s&data=%s&tokenData=%s]]></kvpair>
    <!--statistics info-->
    <kvpair id="statistics_login_url_at">http://stat.1688.com/tracelog/click.html?tracelog=alitalk_denglu_monitor</kvpair>
    <kvpair id="searchproduct"><![CDATA[http://s.1688.com/search/offer_search.htm?tracelog=immyt_offer_30924&asker=ATC&keywords=%s]]></kvpair>
    <!--taobao link info-->
    <kvpair id="taobao_query_url"><![CDATA[http://web.wangwang.taobao.com/tbskip/commodityInfo.htm?]]></kvpair>
    <!--taobao goods info-->
    <kvpair id="taobao_goodsinfo_url"><![CDATA[http://tbskip.taobao.com/xml/commodityInfo.htm?t=%s&uid=%s&ver=%d]]></kvpair>
    <kvpair id="trade_logistics_url"><![CDATA[http://detail.i56.taobao.com/old/outJsonTraceQuery.do]]></kvpair>
    <kvpair id="trade_order_url"><![CDATA[http://trade.taobao.com/trade/tradeStatusDispatcher.htm?bizOrderId=%s&viewDetail=%s&tracelog=tzs_qrsh]]></kvpair>
    <kvpair id="trade_item_url"><![CDATA[http://item.taobao.com/item.htm?id=%s]]></kvpair>
    <kvpair id="trade_orderid_param">$bizOrder.itemID:%s</kvpair>
    <kvpair id="trade_viewstore"><![CDATA[http://store.taobao.com/shop/view_shop.htm?shop_nick=%s&tracelog=tzs_jrdp]]></kvpair>
    <kvpair id="trade_paybyother"><![CDATA[http://trade.taobao.com/trade/tradeStatusDispatcher.htm?bizOrderId=%s&ispayforanother=true]]></kvpair>
    <kvpair id="trade_showtrade"><![CDATA[http://service.taobao.com/support/knowledge-1131683.htm]]></kvpair>
    <kvpair id="trade_regetorder"><![CDATA[http://trade.taobao.com/trade/itemlist/list_recyled_items.htm]]></kvpair>
    <!--旺信语音，图片接口-->
    <kvpair id="wx_postfile_sound_pic"><![CDATA[http://interface.im.taobao.com/api/file/uploadFile.json?tair_key=%s&token=%s&uid=%s&type=%d&receiver_id=%s&mimetype=%s&source=pc_ww]]></kvpair>
	<!--消息中，上传下载图片接口-->
	<kvpair id="postpic_urlformat"><![CDATA[http://fts.wws.taobao.org:80/upload_file?fromid=%s&toid=%s&uniqKey=%s&picmd5=%s&md5=%s&tribe=%d&filesize=%d]]></kvpair>
	<kvpair id="downloadpic_urlformat"><![CDATA[http://fts.wws.taobao.org:80/download_file?picmd5=%s&fromid=%s&toid=%s]]></kvpair>
    <!--登录历史-->
    <kvpair id="logon_record_url"><![CDATA[http://service.im.alisoft.com/service/loginLog?uId=%s&time=%s&token=%s&webpas=%s]]></kvpair>
    <kvpair id="security_software_url">http://www.taobao.com/go/act/wangwang/safe20110408.php</kvpair>
    <kvpair id="security_browser_url">http://www.taobao.com/go/act/wangwang/safe20110412.php</kvpair>
    <!--taobao namecard info-->
    <kvpair id="namecard_userlevel_url"><![CDATA[http://www.taobao.com/go/act/wangwang/huoyuedu4.php?tracelog=newcardgrade]]></kvpair>
    <!-- 浮出打点服务器 -->
    <kvpair id="adcount_pv_url">http://jc.wangwang.taobao.com/tj.html?</kvpair>
    <!--taobao main search -->
    <kvpair id="searchkeyurl"><![CDATA[http://msgchannel.wangwang.taobao.com/approuter?channelVer=2&nick=]]></kvpair>



    <!--社会化转发-->
    <kvpair id="get_activity_info_url2"><![CDATA[http://web.wangwang.taobao.com/wwforward/getActivityInfo.do?activityId=%s&nick=%s]]></kvpair>
    <kvpair id="get_activity_info_url"><![CDATA[http://web.wangwang.taobao.com/forward/GetActivityInfo.do?activityId=%s&nick=%s]]></kvpair>
    <kvpair id="get_retransmit_info_url"><![CDATA[http://web.wangwang.taobao.com/forward/GetSendNick.do]]></kvpair>
    <kvpair id="show_activity_page_url"><![CDATA[http://web.wangwang.taobao.com/forward/ShowActivityPage.do?activityId=%s&fromNick=%s]]></kvpair>
    <kvpair id="get_recommend_members_url"><![CDATA[http://tui.taobao.com/api/user?%s]]></kvpair>
    <kvpair id="quicklysend_sel_dir_pv_url"><![CDATA[]]></kvpair>
    <kvpair id="quicklysend_sel_mouse_pv_url"><![CDATA[]]></kvpair>
    <kvpair id="local_app_url_MyWallet"><![CDATA[http://web.wangwang.taobao.com/user/accountCenter.htm?_input_charset=utf-8&version=%s&userid=%s]]></kvpair>
    <!--下载默认头像-->
    <kvpair id="download_new_SysPortrait"><![CDATA[http://www.taobao.com/wwfiles/sysportrait/config.xm_]]></kvpair>
    <!--个人资料相关-->
    <kvpair id="contact_bind_mobile"><![CDATA[http://110.taobao.com/account/bind_phone_begin.htm?userid=%s&itemid=%s&signmode=im]]></kvpair>
    <kvpair id="contact_unbind_mobile"><![CDATA[http://110.taobao.com/account/rebind_phone_begin.htm?userid=%s&itemid=%s&signmode=im]]></kvpair>
    <kvpair id="contact_bind_email"><![CDATA[http://110.taobao.com/account/productValidate.htm?type=email&userid=%s&itemid=%s&signmode=im]]></kvpair>
    <!--皮肤&&背景图-->
    <kvpair id="roamimgdata_upload_img"><![CDATA[http://team.taobao.com/cloud/uploadUserImage.do]]></kvpair>
    <kvpair id="roamimgdata_download_data"><![CDATA[http://cloud.wangwang.taobao.com/tair?module=%s&nick=%s&fetchself=%d]]></kvpair>
    <!--截图图想-->
    <kvpair id="imagine_upload_url"><![CDATA[http://imagine.taotaosou.com/upload.do]]></kvpair>
    <kvpair id="imagine_show_url"><![CDATA[http://imagine.taotaosou.com/aliww/]]></kvpair>
    <kvpair id="install_digital_link"><![CDATA[http://qd.alibaba.com/onekey.htm?spm=0.0.0.0.MOnJlp&from=durex]]></kvpair>
	<kvpair id="change_phone_link"><![CDATA[http://service.taobao.com/support/main/complain_user.htm]]></kvpair>
	
	<!-- 名片 -->
	<kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/imUserCard.htm?signmode=none&amp;uid=</kvpair>
	<!-- 旺信 -->
	<!-- 天猫 -->
	<kvpair id="sysmsgdlg_tmall_url"><![CDATA[http://www.tmall.com]]></kvpair>
    <!-- 聊漫 -->
	<kvpair id="msgsyn_url">http://imcloud.taobao.org</kvpair>
	<!-- 聊漫密码重置二次验证-->
    <kvpair id="msgsyn_twiceVerify_url"><![CDATA[http://web.wangwang.taobao.com/safe/safeCheckIndexV2.htm?nick=%s&_input_charset=utf-8]]></kvpair>
	<!-- VOIP-->
	<kvpair id="voip_domainserver_addr">vw.taobao.org</kvpair>
	<kvpair id="voip_turnserver_addr">turnpc.taobao.org:8080</kvpair>
	<!-- IMFollowMe -->
	<kvpair id="contact_sendedtowx_url"><![CDATA[http://hsfproxy.wangwang.taobao.com/push/wxstatus.json?source=%s&uid=%s]]></kvpair>
    <kvpair id="phone_driverinfo_download">http://zs.app.taobao.com/search_driver.htm</kvpair>
    <kvpair id="phone_driverinfo_download_old">http://app.taobao.com/wwdriver/query_driver_download_url.do?</kvpair>
    
	<!-- apk预先下载 -->
	<!-- 淘宝主客Push接口-->

	<!-- 智能安装浮出提醒页面地址-->

	<!-- 旺信官网，浮出页面-->

    <kvpair id="zhongwang_check_url"><![CDATA[http://web.wangwang.taobao.com/safe/verifyseal.do?dn=%s]]></kvpair>
	
	<kvpair id="DB_Error_Notify_url"><![CDATA[http://service.taobao.com/support/main/service_center.htm]]></kvpair>
	<kvpair id="get_rename_info_url"><![CDATA[http://member.1688.com/member/ims/batch_get_rename_info.do]]></kvpair>
	<kvpair id="immessage.getonlineserviceid"><![CDATA[http://amos.alicdn.com/getRealCid.aw?toId=%s&fromId=%s&charset=utf-8]]></kvpair>
	<kvpair id="immessage.servicewindow.interception.prefix"><![CDATA[ww.taobao.com/sw?]]></kvpair>
	<kvpair id="apass_vip_detail"><![CDATA[http://apass.taobao.com]]></kvpair>
	<kvpair id="JingdouServerUrl"><![CDATA[http://clientlog.wangwang.taobao.com/upload.json]]></kvpair>
	
	<!-- durex钱盾验证-->
	<kvpair id="durex_check_url"><![CDATA[http://aq.taobao.com/durex/dcode/checkedRequestServlet?param=%s]]></kvpair>
  </site>
</FromSiteConfiguration>
